@charset "UTF-8";




/* よくあるご質問
--------------------------------------------------------------*/
.box {
	width:680px;
	margin:auto;
}
.linkBtn01 {
	float:left;
	text-indent:-9999px;
	display:block;
	width:175px;
	height:26px;
	background:url(../../faq/img/btn_01_on.gif) no-repeat;
	background-position:0 0;
}
.linkBtn01 a:link,
.linkBtn01 a:visited {
	text-indent:-9999px;
	display:block;
	width:175px;
	height:26px;
	background:url(../../faq/img/btn_01.gif) no-repeat;
	background-position:0 0;
}
.linkBtn01 a:hover {
	text-indent:-9999px;
	display:block;
	width:175px;
	height:26px;
	background:url(../../faq/img/btn_01_mo.gif) no-repeat;
	background-position:0 0;
}
.linkBtn02 {
	float:left;
	text-indent:-9999px;
	display:block;
	width:237px;
	height:26px;
	background:url(../../faq/img/btn_02_on.gif) no-repeat;
	background-position:0 0;
}
.linkBtn02 a:link,
.linkBtn02 a:visited {
	text-indent:-9999px;
	display:block;
	width:237px;
	height:26px;
	background:url(../../faq/img/btn_02.gif) no-repeat;
	background-position:0 0;
}
.linkBtn02 a:hover {
	text-indent:-9999px;
	display:block;
	width:237px;
	height:26px;
	background:url(../../faq/img/btn_02_mo.gif) no-repeat;
	background-position:0 0;
}
.questionList {
	border:1px solid #336699;
	border-top:4px solid #336699;
	background:#effbff;
	margin:0;
	padding:10px 20px 0;
}
.questionList ul {
	margin:0 0 20px 0;
}
.questionList li {
	list-style-type:none;
	background:url(../../faq/img/icon_q_blue.gif) center left no-repeat;
	padding:0.2em 0 0 25px;
	height:21px;
	margin:10px 0 0 0;
}
.questionList h3 {
	position:static;
	color:#13539f;
	font-size:14px;
}

#q01, #q02, #q03, #q04, #q05, #q06, #q07, #q08, #q09, #q10 {
	margin:10px 0;
	border-bottom:dotted 1px #0b51a1;
	padding:10px 5px;
}
.question {
	height:21px;
	background:url(../../faq/img/icon_q_white.gif) center left no-repeat;
	padding:0.4em 0 0 25px;
	font-size:12px;
	font-weight:bold;
}
.answer {
	background:url(../../faq/img/icon_a.gif) no-repeat;
	background-position:0px 0.2em;
	padding:0.4em 0 0 25px;
	font-size:12px;
	margin:10px 0 0 0;
}